.gp-toggle-sidebar-logo {
  margin: 5px 5px 5px 5px !important;
  height: 150px;
}
div.the_champ_sharing_container {
top: 150px !important;
}
input[type="button"], input[type="submit"], input[type="reset"], button, .button, .gp-theme .elementor-button, .gp-back-to-top-button, .gp-color-dark input[type="submit"] {
background: #3498db;
color: #ffffff;
}
.gp-color-dark {
--gp-primary-color: #3498db;
}
#message-recipients a.button {
color: #fff;
}
#bbpress-forums #favorite-toggle,#bbpress-forums #subscription-toggle {
  margin-top: 5px;
}
input.bsp_button1 {
-webkit-border-radius: 28;
-moz-border-radius: 28;
border-radius: 28px !important;
padding: 7px 15px !important;
text-decoration: none;
border: none;
cursor: pointer;
line-height: 15px !important;
}
.widget.widget_display_topics li, .widget_display_topics li {
padding: 0 0 0 0;
}
.bp-dynamic-block-container .item-options {
font-size: .8em;
}
.bp-dynamic-block-container .item-options {
flex-direction: row !important;
flex-wrap:wrap;
}
.bp-latest-activities-block .activity-list.item-list blockquote .activity-item:not(.mini) {
word-wrap: break-word;
}
body div.buddypress div.item-options a, body div.widget.buddypress.widget_bp_core_members_widget div.item-options a, body div.widget.buddypress.widget_bp_groups_widget div.item-options a {
padding: 4px 8px !important;
background-color: #3498db !important;
}
body .buddypress.widget .item-list, body .buddypress.widget .item-options, body .buddypress.widget_block .item-list {
justify-content: space-evenly;
}
div.bbp-template-notice, div.indicator-hint {
background-color: #f0f8ff;
border-color: #3498db;
}

.widget ul li::before {
background-color: #3498db;
}
.widget ul li.vcard::before {
	display:none;
}
.avatar-block {
justify-content: space-evenly;
}
.youzify input.bsp_button1 {
width: unset !important;
height: unset !important;
float: right !important;
margin-top: 0px !important;
}
.youzify-light-lighting-mode {
  --yzfy-text-color: #000;
  --yzfy-primary-color: #000;
  --yzfy-secondary-color: #000;
  --yzfy-heading-color: #000;
  --yzfy-option-description-color: #000;
}

.mce-toolbar .mce-btn button, .qt-dfw {
padding: 2px 3px !important;
}
.youzify #bbpress-forums .bbp-forum-info .bbp-forum-content, .youzify #bbpress-forums p.bbp-topic-meta {
color: var(--yzfy-text-color);
}
.youzify #bbpress-forums div.bbp-search-form #bbp-search-form > div {
  display: flex;
	margin-top:5px;
	margin-bottom:5px;
}
.youzify #bbp_search_submit {
padding: 16px 30px 16px 30px !important;
	width:unset !important;
}
.youzify #bbpress-forums div.bbp-search-form {
  width: 100%;
}
.youzify #bbpress-forums #bbp-search-form #bbp_search {
  width: 100%;
  margin-right: 10px;
}
.youzify .widget.widget_display_topics li, .youzify .widget_display_topics li {
padding: 0 25px 0 90px !important;
}
.youzify #bbpress-forums {
color: var(--yzfy-text-color);
}
.youzify .acomment-content .rtmedia-activity-text, .youzify .acomment-content p {
color: var(--yzfy-text-color);
}
.youzify #bbpress-forums div.even, .youzify #bbpress-forums ul.even, .youzify #bbpress-forums div.odd, .youzify #bbpress-forums ul.odd {
	background-color: var(--yzfy-card-bg-color);
}
.youzify-sidebar .widget-content .widget-title {
font-size: 20px;
}
.youzify-sidebar .widget-content .widget-title a {
color: var(--yzfy-heading-color);
}
.em-reactions-main-button::before {
background: url(https://linkedmusicians.com/wp-content/uploads/2024/10/lm-like-icon.png);
	background-size: cover !important;
  background-position: center center;
  background-repeat: no-repeat;
}
.em-reaction-count-love::before {
background-image: url('https://linkedmusicians.com/wp-content/uploads/2024/10/lm-love-icon.png') !important;
}
.em-reaction-count-like::before {
	background-image: url('https://linkedmusicians.com/wp-content/uploads/2024/09/Blue-Thumbs-Up2-46x46-1.png');
}
.em-reactions-main-button {
opacity: 0.5;
}
#message-thread .message-content {
word-wrap: break-word;
}
#bbpress-forums a, #bbpress-forums a:hover {
color: #0d67b5;
}
.gp-color-dark #bbpress-forums a, .gp-color-dark #bbpress-forums a:hover {
color: #3498db;
}
.gp-color-dark #bbpress-forums .status-closed a {
  background-color: #747475;
  color: #fff !important;
}
#bbpress-forums .bbp-forum-info .bbp-forum-content, #bbpress-forums p.bbp-topic-meta, #bbpress-forums p.bbp-topic-meta a {
font-weight: 400;
}
.bsp-new-topic {
text-align: right;
border-radius: 28px !important;
padding: 7px 15px !important;
text-decoration: none;
border: none;
cursor: pointer;
line-height: 15px !important;
background: #3498db;
display: inline-block;
float: right;
}
.bsp-new-topic a {
color: #fff !important;
}
.bsp-one-half {
float: right;
margin-left: 10px;
}
.bsp-mark-all {
text-align: right;
}
.gp-content-sidebar-wrapper {
flex-direction: row;
}
#youzify {
	width:100%;
}
#bptk-report-modal {
display: none;
}
#bbpress-forums div.bbp-forum-author, #bbpress-forums div.bbp-reply-author, #bbpress-forums div.bbp-topic-author {
width: 165px;
}
#bbpress-forums div.bbp-forum-content, #bbpress-forums div.bbp-reply-content, #bbpress-forums div.bbp-topic-content {
margin-left: 170px;
}
#bbpress-forums div.bbp-forum-author img.avatar, #bbpress-forums div.bbp-reply-author img.avatar, #bbpress-forums div.bbp-topic-author img.avatar {
max-width: 125px;
}
#bbpress-forums div.bbp-reply-author img.avatar {
width: 125px;
}
@media only screen and (max-width: 480px) {
#bbpress-forums .bbp-body div.bbp-reply-author, #bbpress-forums .bbp-body div.bbp-topic-author {
padding: 20px 20px 0 165px;
}
}
@media only screen and (max-width: 480px) {
#bbpress-forums .bbp-body div.bbp-reply-author, #bbpress-forums .bbp-body div.bbp-topic-author {
width: calc(100% - 165px);
}
}
#bbpress-forums div.bbp-reply-author {
margin-right: 10px;
}
#badgetext3 {
display:flex;
width: 125px;
height: 30px;
background: #0c67b5;
background-image: linear-gradient(to bottom, #0c67b5, #1573bf, #1e7fc9, #298cd2, #3498db);
color: #fff;
margin: auto;
font-size: 14px;
font-weight:bold;
align-items: center;
justify-content:center;
border:1px solid #000;
border-radius: 4px;
}
#bbpress-forums div.bbp-forum-content, #bbpress-forums div.bbp-reply-content, #bbpress-forums div.bbp-topic-content {
margin-left: 180px;
}
.bbpress-digest-settings {
color: var(--yzfy-menu-link-color) !important;
}

#bbpress-digest-form .form-table {
background-color: var(--yzfy-card-bg-color) !important;
}
.gp-color-dark #wrg-results li, .gp-color-dark .wds-word-list li {
	background: #0f0f11;
	color: #f6f7f7;
}

@media (max-width: 468px) {
		.wwt-options-grid label {
			gap: 5px 1px;
			font-size: 0.65em;
}
	.wwt-options-grid input[type="radio"] {
		margin-right:2px;
	}
	body:not(.gp-show-only-content) .gp-page-wrapper {padding:1px;
	}
	.wwt-pill {
		font-size:0.8em;
	}
}

.youzify .mejs-button > button {
  background-image: url("/wp-includes/js/mediaelement/mejs-controls.svg") !important;
	padding: 0 !important;
}
.youzify .mejs-unmute > button {
background-position: -40px 0 !important;
}
.youzify .mejs-mute > button {
background-position: -60px 0 !important;
}

input.bbp-custom-btn {
padding: 0px !important;
background: none !important;
color: #3498db !important;
}